/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Global properties ======================================================== */
body {

	font-family:Arial,Tahoma, Helvetica;
	font-size:14px;
	line-height:1.5em;
	color:#525a62;
	min-width:927px;
	margin: 0px;

	background-attachment: scroll;
    background-color: #fff;
    background-position: center top;
    background-repeat: no-repeat;

;
}
html, body {
	height:100%;
	min-width:927px;
}
/* Global Structure ============================================================= */

	/* Header */
	header{

	}

	/* Content */
	section#content {

	}

/*----- form defaults -----*/
input, select, textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}

.clear{clear:both;line-height:0;font-size:0;overflow:hidden;height:0;width:100%;}

h1 {
	color: #054988;
    font-size: 22px;
}

h2 {

}

.main_menu {
	position:relative;
	padding-top: 135px;
	padding-left: 50px;
}

.main_menu ul {
	font-size: 22px;
	list-style:none;
	padding-left: 0px;
}

.main_menu ul li {
	display: inline-block;
	font-family: Arial;
	float: left;
	padding-right: 50px;
}

.main_menu ul li a {
	color: #535b62;	
}

.sub_cat {
	background:url(../images/shnyaga.png) bottom center no-repeat;
	display: inline-block;
	height: 34px;
}

.submenu_pan {
	position: absolute;
	width:100%;
    max-width:100%;
    min-width:941px;
    height:47px;
	top: 192px;
}

.sm_cont {
	margin-left: 62px;
	margin-right: 62px;
	height:47px;
	background:url(../images/spacer.png) bottom center repeat-x;
}

.sm_lcor {
	background:url(../images/l_cor.png) bottom center repeat-x;
	height:47px;
	width:12px;
	position: relative;
	float:left;
	margin-left: -12px;
	margin-top: -47px;
}

.sm_rcor {
	background:url(../images/r_cor.png) bottom center repeat-x;
	height:47px;
	width:12px;
	position: relative;
	float:right;
	margin-right: -12px;
	margin-top: -47px;
}

.sm_cont_s ul{
	height:47px;
	padding-left: 0px; 
	margin-top: 0px; 
	margin-bottom: 0px;
}

.sm_cont_s ul li {
	float: left;
	display: inline-block;
	margin-top: 13px; 
	margin-left: 20px;
}

.sm_cont_s ul li a {
	font-size: 16px;
	color:#205f55;
	text-decoration: none; 
}

.sm_cont_s ul li a:hover {
	text-decoration: underline; 	
}


.logo {
	position: absolute;
	top: 62px;
	left: 78px;
	z-index: 5;
}

.slogan {
	height: 60px;
    margin-right: -286px;
    position: absolute;
    right: 50%;
    top: 58px;
    width: 395px;
}

.head_contacts {
    height: 77px; 
    width: 184px;
    position: absolute;
    right: 0;
    background:url(../images/phone.png) right bottom no-repeat;
    margin-top: 43px;
}

.hc_adress {
	font-size: 13px;
	display: block;	
}

.hc_phone {
	font-size: 20px;
	display: block;
}

.hc_phone span {
	font-size: 13px;
}


header {

}


.mega_div {
	max-width: 1281px;
    min-width: 941px;
    min-height: 983px;
    position: relative;
    margin: 0 auto;
    z-index:2; 
}

.mega_div_fot {
	max-width: 1154px;
    min-width: 730px;
    position: relative;
    margin: 0 auto;
    z-index:2;
	padding-left: 50px; 
	padding-right: 50px;
	height: 110px;
	overflow: hidden;
}

.fline {
	height: 1px;
	width: 100%;
	background-color: #a8afb5; 
	border-bottom: 1px solid #fff;
	position: relative;
	top: 5px;
}


footer {
	color:#535a62;
    background-color:#d2dbe2;
	width:100%;
	height:112px;
	display:block;
	position:relative;
	margin-top: 53px;
	/*overflow: auto;*/
}

.footer_spacer {
	height:148px;
	width:100%;
	float:left;
	position:relative;
	margin-top: -95px;
}

.footer_shnyaga {
	background:url(../images/back_foot.jpg) top left;
	width:546px;
	height:399px;
	position:absolute;
	right: 0px;
	top: -250px;
}

.cont_sec {
	padding-top: 50px;
	padding-left: 50px; 
	padding-right: 50px;
}

.left_col {
	width:61%;
	float:left;
	min-height: 446px;
	
}

.right_col {
	width:39%;
	float:left;
	min-height: 446px;
	
}

.left_col_d {
	width:33%;
	float:left;
	min-height: 446px;
}

.right_col_d {
	width:67%;
	float:left;
	min-height: 446px;
}

.greet_text {

}

.banner {
	height: 307px;
	max-width: 684px;
    min-width: 498px;
	overflow: hidden;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5); 
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5);
    box-shadow: 0 0 10px rgba(0,0,0,0.5); 
    border: 4px solid #535b62;
    border-radius:5px; 
    -webkit-border-radius:5px; 
    -moz-border-radius:5px;
    margin-right: 9px; 
    margin-left: 0px;
    background-color: #535b62;
    margin-top: 30px;
}

.banner_content {
	margin: 0 auto;
	height: 307px;
	width: 683px;	
}



.cats_menu_d {
	list-style: none outside none;
	width: 270px;
	padding-left: 0px; 	
}

.cats_menu_d li a{
	color: #000;
	text-decoration:underline;
	font-size: 14px;
	display: block;
	height: 63px; 
	padding-left: 89px; 
	width: 175px;
	font-style: italic;
	font-family: Arial;
}

.def_header {
	color: #dc853d;	
	font-size: 22px;
	font-family: Arial;
	font-style: italic;
}

.cats_menu {
	list-style: none outside none;
	width: 270px; 
	margin: 0 auto;
}

.cats_menu li a{
	color: #000;
	text-decoration:underline;
	font-size: 14px;
	display: block;
	height: 63px; 
	padding-left: 89px; 
	width: 175px;
	font-style: italic;
	font-family: Arial;
}

.siemems_ico {
	background:url(../images/siemens_ico.png) top left no-repeat;
}

.xls_ico {
	background:url(../images/xls_ico.png) top left no-repeat;
}

.pdf_ico {
	background:url(../images/pdf_ico.png) top left no-repeat;
}

/*dc853d*/


.news {
	 line-height: 1em;
	 margin-left: 35px;
	 margin-top: 50px;
}

.nheader{
	display: inline;
	font-family: Arial;
	font-size: 22px;
}
.all_news_link{
	color: #dc853d;	
}
.news_block{
	margin-top: 15px; 
	margin-bottom: 5px;
}


.ndate a{
	color: #dc853d;	
	display: block;
	font-family: Arial;
	font-size: 14px;
	text-decoration: none;
}
.ncont a{
	color: #525a62;
	display: block;
	font-family: Arial;
	font-size: 14px;
	text-decoration: none;
}

.bot_articles {
	overflow: auto;
	margin-top:50px;
}

.b_article {
	float: left;
	width: 33%;
}

.ba_cont {
	padding-right: 40px;
}

.clients {
	overflow: auto;
	overflow-y: hidden;
	margin-top: 25px;
	height: 180px;
}

.clients h1 {
	color: #dc853d;	
	font-size: 22px;
	font-family: Arial;
	padding-bottom: 40px;
}

.clients .clientsUl2>div {
	height: 110px;
	float: left;
	padding-right: 20px;
}
.clients .clientsUl2>div>a {
	display: block;
	text-decoration: none;
	text-align: center;
	color: #525a62;
}
.clients .clientsUl2>div img {
	margin: 0 auto;
	display:block;
    
}
.clientsUl{
height: 130px;
overflow:hidden;
width:100%;
position: relative;
}
.clientsUl2{
position: absolute;
left: 0px;
top: 0px;

}
.navigate {
	margin-top: 10px; 
	margin-bottom: 13px;
	float: right;
}

.news_elem {
	margin-bottom: 30px;
}

.news_date {
	color: #dc853d;
}

.pads {
	position: relative;
	padding-right: 30px;
}

footer .copy {
    color: #333333;
    float: left;
    font-size: 15px;
    height: 0;
    margin-top: 35px;
}
.q-format {
    float: right;
    height: 0;
}
#q-format_foo1 {
    display: block;
    margin-top: 35px;
    position: relative;
    right: 40px;
    text-align: right;
    text-indent: 0;
    white-space: nowrap;
    width: 207px;
    z-index: 1;
}
* html #q-format_foo1 {
    right: 9%;
}
* html #q-format_foo1 {
    display: inline-block;
}
#q-format_foo2 {
    color: #000000;
    display: inline-table;
    font-size: 13px;
    line-height: 17px;
    padding-top: 0;
}
#q-format_foo2 a {
    color: #336699;
    display: inline-block;
    height: 16px;
}
#q-format_foo2 a:hover {
    color: #336666;
}
#q-format_foo2 img, #q-format_foo2 a * {
    display: block !important;
    margin-left: 70px;
    position: absolute !important;
}
* html #q-format_foo2 img {
    visibility: hidden;
}
footer .address {
    clear: both;
    color: #333333;
    font-size: 16px;
    font-style: italic;
    margin: auto;
    width: 420px;
    top: -25px;
    position: relative;
}
a.callToour{
border-bottom: 1px dashed #535b62;
text-decoration: none;
padding-bottom: 0px;
line-height: 14px;
color: #535b62;
}
a.callToour:hover{
color: #818c96;

}



.tooltip2 {
cursor: pointer;
color: #222;
position: absolute;
top: -400px;
width: 0px; 
display: block;
overflow: hidden;
height: 280px;
width: 250px;
opacity: 0;

}


.tooltip2>span {

position: absolute;
top: 30px;
right:0px;

z-index: 999;
width: 230px;
margin-left: -127px;
padding: 10px;

background-color: #d3f5fc;
background-image: -webkit-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
background-image: -moz-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
background-image: -ms-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
background-image: -o-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
background-image: linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
-moz-border-radius: 4px;
border-radius: 4px;
-moz-box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
text-shadow: 0 1px 0 rgba(255,255,255,.4);
}

.blue-tooltip2>span {
border-color: #d4f5fc;
background-color: #d3f5fc;
}


.tooltip2 span .form-actions {
padding: 0px;
margin-top: 0px;
margin-bottom: 0px;
background-color: #f5f5f5;
border-top: 1px solid #e5e5e5;
}

.tooltip2>span  textarea{
height: 30px;
width: 97%;
resize:none;
}
.tooltip2 input.input-text{
width: 97%;
}
.tooltip2 .control-group{
margin-bottom: 0px;

}
.tooltip2>span label.control-label {
width: 100%;
}
.tooltip2>span label.control-label {
color: #535b62;
}
.tooltip2  .form-horizontal{
margin-bottom: 0px;

}
.tooltip2 .form-actions{
background: none !important;
text-align: center;
border-top-width: 0px !important;
}
div.clos{
position: absolute;
right: 5px;
top: 5px; 
padding: 2px;
width: 15px;
}

/*
/SEARCH FIELD
*/

.search input {
margin-bottom: 0px;
width: 97%;
border-color: #0086c0;
}

.search form {
margin: 0;
}

.gsc-control-cse{
padding: 0 !important;
}
.gsc-control-cse input[type="text"]{
  background: none !important;
box-shadow: none !important;
  margin-bottom: 4px !important;

}

.gsst_a .gscb_a{
  color: #1C6375 !important;
cursor: pointer !important;
margin-top: 3px !important;
}

input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
border-color: #54ABC7 !important;
background-color: #5EA5E7 !important;
background-image: none !important;
filter: none;
border-radius: 0 10px 10px 0 !important;
margin-left: -12px !important;
margin-top: 0 !important;
-webkit-transition: 0.4s ease;
-moz-transition: 0.4s ease;
-o-transition: 0.4s ease;
transition: 0.4s ease;
}


input.gsc-search-button:hover{
background-color: #12508A !important
}
.gsc-control-cse {
font-family: Arial, sans-serif;
border-color: transparent !important;;
background-color: transparent !important;
}